## ubuntu-mate-guide 17.10.1

=== debian/changelog ===
ubuntu-mate-guide (17.10.1-0ubuntu1) artful; urgency=medium

  * Initial release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 04 Sep 2017 16:12:32 -0500
