## ubuntu-mate-guide 18.04.1

=== debian/changelog ===
ubuntu-mate-guide (18.04.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * Bump Standards-version to 4.1.3, no changes needed.
  * Bump debhelper compat to 11, no changes needed.
  * Update install file for the upstream file relocations.
  * Remove unused Lintian override.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 19 Mar 2018 00:12:38 -0500
