## ubuntu-mate-guide 19.10.0

=== debian/changelog ===
ubuntu-mate-guide (19.10.0-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 24 Sep 2019 12:50:33 +0100

ubuntu-mate-guide (18.04.5-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 08 May 2019 00:10:39 +0100
