=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\.tar\.gz/ubuntu-mate-guide_$1\.orig\.tar\.gz/ \
  https://github.com/ubuntu-mate/ubuntu-mate-guide/tags .*/(\d\S+)\.tar\.gz
