## ubuntu-mate-guide 19.10.1

=== debian/changelog ===
ubuntu-mate-guide (19.10.1-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 28 Sep 2019 11:24:48 +0100
