=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: doc
 Priority: optional
 Maintainer: Ubuntu MATE Team <ubuntu-mate-dev@lists.launchpad.net>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.0
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
 Homepage: https://github.com/ubuntu-mate/ubuntu-mate-guide
 Vcs-Git: https://github.com/ubuntu-mate/distro-packages.git
 Vcs-Browser: https://github.com/ubuntu-mate/distro-packages
