## ubuntu-mate-guide 21.04.0

=== debian/changelog ===
ubuntu-mate-guide (21.04.0-0ubuntu1) hirsute; urgency=medium

  * Updated for Ubuntu MATE 21.04 (Hirsute Hippo)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 04 Mar 2021 11:46:52 +0000
