## ubuntu-mate-guide 22.04.0

=== debian/changelog ===
ubuntu-mate-guide (22.04.0-0ubuntu1) jammy; urgency=medium

  * Updated for Ubuntu MATE 22.04 (Jammy Jellyfish)

 -- Martin Wimpress <code@wimpress.io>  Wed, 09 Mar 2022 18:45:04 +0000
